.container{
    width: 800px;
    min-height: 300px;
    background-color: aqua;
    margin: auto;
    border: solid 3px brown;
    position: relative;
}

.menu{
    width: 800px;
    margin: auto;
    margin-top: 20px;    
}

.circle{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: dashed 5px blueviolet;
    background-color: blanchedalmond;
    margin: 15px;
    display: inline-block;
    position: absolute;
}